<resources>
    <!-- Base application theme. -->
    <style name="AppTheme" parent="XUITheme.Phone">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:fitsSystemWindows">true</item>
    </style>
    <style name="button">
        <item name="android:layout_width">50dp</item>
        <item name="android:layout_height">40dp</item>
        <item name="android:background">@drawable/presslr</item>
        <item name="android:textColor">#ffffff</item>
        <item name="android:layout_gravity">center</item>
    </style>

</resources>